.imageWrapper{
	position:relative;
}
div.title{  
    position:absolute; /* absolute position (so we can position it where we want)*/
    top:0px; /* position will be on bottom */
    left:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:#7A766B;  
    font-family: 'tahoma';  
    color:white;  
    opacity:0.8; /* transparency */  
    filter:alpha(opacity=60); /* IE transparency */  
    font-size: 1.8em;
    font-family: SynthviewNovecentoBold;
}  
div.titleSmall{  
    position:absolute; /* absolute position (so we can position it where we want)*/
    top:0px; /* position will be on bottom */
    left:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:#7A766B;  
    font-family: 'tahoma';  
    color:white;  
    opacity:0.8; /* transparency */  
    filter:alpha(opacity=60); /* IE transparency */  
    font-size: 1em;
    font-family: SynthviewNovecentoBold;
}  
p.title_content{  
    padding:10px;  
    margin:0px; 
    opacity:1;
}
div.description{  
    position:absolute; /* absolute position (so we can position it where we want)*/
    bottom:0px; /* position will be on bottom */
    left:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:#FFFFFD;  
    font-family: SynthviewNovecentoBold;
    opacity:0.8; /* transparency */  
    filter:alpha(opacity=60); /* IE transparency */  
    
    font-family: SynthviewNovecentoBold;
}  
p.description_intro{  
    padding:10px;  
    margin:0px; 
    opacity:1;
    font-family: SynthviewNovecentoBold;
    font-size: 1.8em;
    color: #239FDF;
}
p.description_content{  
    padding:10px;  
    margin:0px; 
    opacity:1;
    font-family: SynthviewNovecento;
    color: #2E2D2B;
    font-size: 1.1em;
}

.handCursor:hover{
    cursor: help;
}

/* MODAL */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 60%;
  margin: 20px auto;
}

/* date et prix fiche prod */
.datePrices img{
  max-width: 800px
}
